plugins {
    id 'prestoplay.android-demo-convention'
}

android {
    namespace 'com.castlabs.sdk.adobe_demo'
}

dependencies {
    implementation castlabs.demoapputils

    implementation castlabs.playerui
    implementation castlabs.ima
    implementation castlabs.adobe
}
